ELSA 5.3 Audi - 02.2016

Страницы :  1, 2, 3, 4, 5, 6, 7, 8, 9  След.

Ответить
Автор
Сообщение

alexzet2

Top Loader 04* 1TB

Стаж: 10 лет 2 месяца

Сообщений: 1675

alexzet2 · 27-Авг-16 03:40 (2 года 10 месяцев назад)

ELSA 5.3 Audi - 02.2016
Год/Дата Выпуска: 2016
Версия: 02
Системные требования: Windows NT4.0/2000/Xp Pro/2003/7/2008
Поддержка 64-битных систем: Присутствует
Язык интерфейса: Многоязычный (русский присутствует)
Таблэтка: Присутствует
Описание: Информационная база (руководство) по ремонту автомобилей концерна VW AG. Содержит описания технологии ремонта и обслуживания автомобиля, электрические схемы, кузовные работы, нормы времени на выполняемые работы и т.д.
Данная программа не предназначена для работы с диагностическими адаптерами.
Более подробное описание можно прочитать в прилагающейся документации (ElsaWin_Применение.pdf)
Доп. информация: Данная раздача содержит все необходимые для установки компоненты: 4.0 setup, 4.10 update, 5.0 update, 5.1 update, 5.2 update, , 5.3 update, базу Audi 02.2016, серийные номера, генератор ключа и инструкции по установке. Все компоненты находятся в удобном для установки виде и не требуют дополнительных программ.
Благодарность glavanesti за предоставленный материал.
Скриншоты
Скриншоты окна About
Порядок установки
Основное требование перед началом установки ElsaWin версии 4.0 - наличие установленного в системе Adobe Reader. Минимальная версия - 5 или новее.
Порядок установки простой:
1. Устанавливаем setup 4.0.
2. Устанавливаем update 4.1 (не обязательно)
3. Устанавливаем update 5.0 (не обязательно)
4. Устанавливаем update 5.1 (не обязательно)
5. Устанавливаем update 5.2 (не обязательно)
6. Устанавливаем update 5.3 (не обязательно). Для этого обновления необходимо иметь предварительно установленную версию 5.х.
7. Устанавливаем базу.
ВАЖНО!
База AUDI 02.2016 совместима с версиями ElsaWin 4.х - 5.х.

Так же, необходимо установить SVGView.exe - он нужен для отображения електросхем.
Имя/пароль для входа: admin/admin
Подробная инструкция по установке ElsaWin 4.0 и 4.1 от say2108 - в каталоге Documentacia
Дополнительно
И ещё немного по поводу локализации документации и разделов. При том что в списке доступных языков интерфейса доступен и русский язык, процент реально переведённой информации на русский язык крайне мал. О причинах такого положения дел трудно судить - просто оставим это на совести локализаторов и программистов. Выход один - чаще обращаемся к английским и немецким аналогам документации. Понятно, что не всем это удобно, но не будем забывать о том, что автором этой программы является немецкий автомобилестроительный концерн - и это многое объясняет.
VIN identification
Во избежание последующих вопросов, напомню: идентификация автомобиля по VIN-номеру не доступна для большинства желающих. Такую возможность имеют только лишь официальные представители концерна, имеющие в наличии специальным образом настроенный выделенный канал с сервером концерна. Не имея его, результатом вашего запроса станет html-страничка с ошибкой, где будет сказано о невозможности отобразить содержимое *.cpn.vwg-адреса. Единственный способ получить интересующую информацию - ручной ввод данных в окне идентификации - выбираем марку, год выпуска, модель, тип двигателя - до тех пор, пока кнопка ОК не станет доступной для нажатия.
Download
Для скачивания .torrent файлов необходима регистрация
Сайт не распространяет и не хранит электронные версии произведений, а лишь предоставляет доступ к создаваемому пользователями каталогу ссылок на торрент-файлы, которые содержат только списки хеш-сумм
[Профиль]  [ЛС] 

alvaroyjaime

Стаж: 9 лет 6 месяцев

Сообщений: 82


alvaroyjaime · 29-Авг-16 10:38 (спустя 2 дня 6 часов)

Muchas gracias. Un saludo.
[Профиль]  [ЛС] 

9kin

Стаж: 12 лет 4 месяца

Сообщений: 15


9kin · 31-Авг-16 16:58 (спустя 2 дня 6 часов, ред. 31-Авг-16 20:29)

Спасибо за обновку!
А VW и Skoda от 2016 будут?
Не устанавливается обновление программы 5.3. Стоит виртуалка на XP SP3. При запуске файла ругается, что нету или старая версия Msxml2.DOMDocument 3. Провозился час, решения найти не смог.
[Профиль]  [ЛС] 

b3tmanann

Стаж: 7 лет 4 месяца

Сообщений: 4


b3tmanann · 03-Сен-16 10:30 (спустя 2 дня 17 часов)

Hit an error!
Code = 80040154
Code meaning = Класс не зарегистрирован
Source = null
Description = null
Вот такая ошибка на Win 10. Раньше все работало норм. После переустановки винды установил заново ELSA и вот такая ошибка. Все делал по инструкции не первый раз. В чем может быть проблема?
[Профиль]  [ЛС] 

vasilbv

Стаж: 9 лет 7 месяцев

Сообщений: 57


vasilbv · 04-Сен-16 22:31 (спустя 1 день 12 часов)

Парни, подскажите, есть ли смысл (в целях экономии свободного места на HDD) полностью сносить предыдущую версию ELSA и базы и только потом ставить свежие?
Или накатив базу из раздачи поверх, например 05.2015, большинство файлов просто перезапишится и итоговый размер ELSA не будет превышать размер, если бы я ставил 5.3+02.2016 с нуля?
Надеюсь, я доходчиво донёс вопрос свой )))))
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 04-Сен-16 23:55 (спустя 1 час 24 мин.)

vasilbv
Если не хочешь растерять информацию, то устанавливать надо только поверх. Свободного места на HDD станет конечно поменьше, но не на много.
[Профиль]  [ЛС] 

xuaudi_5082

Стаж: 8 лет 1 месяц

Сообщений: 6


xuaudi_5082 · 07-Сен-16 03:46 (спустя 2 дня 3 часа)

Спасибо !!!
[Профиль]  [ЛС] 

vasilbv

Стаж: 9 лет 7 месяцев

Сообщений: 57


vasilbv · 07-Сен-16 15:00 (спустя 11 часов)

say2108
Спасибо )
Когда уже тут прикрутят возможность ставить плюсы в репу за помощь и ценные комментарии? ))
[Профиль]  [ЛС] 

xinxinxin

Стаж: 9 лет

Сообщений: 4


xinxinxin · 17-Сен-16 14:37 (спустя 9 дней)

9kin писал(а):
71326088Спасибо за обновку!
Не устанавливается обновление программы 5.3. Стоит виртуалка на XP SP3. При запуске файла ругается, что нету или старая версия Msxml2.DOMDocument 3. Провозился час, решения найти не смог.
Спасибо за раздачу. с проблемой выше решение есть?
[Профиль]  [ЛС] 

alexzet2

Top Loader 04* 1TB

Стаж: 10 лет 2 месяца

Сообщений: 1675

alexzet2 · 17-Сен-16 21:51 (спустя 7 часов)

9kin
xinxinxin
скрытый текст
С Вашей стороны было бы не лишним расшифровать значение слов "Стоит виртуалка на XP SP3".
Я читаю и понимаю это так - есть XP SP3 и на ней виртуалка! Правильно? Если да, то становится не понятным какая именно система поднята в этой виртуалке, и, соответственно, - не понятно с какой стороны "копать".
Я допускаю, что, возможно, имелось ввиду следующее, - на более новой системе стоит виртуальная XP SP3, и в ней установлена ElsaWin, вызывающая ошибки при обновлении до 5.3.
Если имелся ввиду мой вариант трактования, и мы имеем дело с XP SP3, я могу допустить, что Вы не заметили в раздаче этого:
скрытый текст
(For XP)и, соответственно, не установили.
Попробуйте установить недостающие компоненты, и повторите обновление 5.3.
[Профиль]  [ЛС] 

3833

Стаж: 9 лет 8 месяцев

Сообщений: 1


3833 · 18-Сен-16 03:26 (спустя 5 часов)

alexzet2 писал(а):
714299949kin
xinxinxin
скрытый текст
С Вашей стороны было бы не лишним расшифровать значение слов "Стоит виртуалка на XP SP3".
Я читаю и понимаю это так - есть XP SP3 и на ней виртуалка! Правильно? Если да, то становится не понятным какая именно система поднята в этой виртуалке, и, соответственно, - не понятно с какой стороны "копать".
Я допускаю, что, возможно, имелось ввиду следующее, - на более новой системе стоит виртуальная XP SP3, и в ней установлена ElsaWin, вызывающая ошибки при обновлении до 5.3.
Если имелся ввиду мой вариант трактования, и мы имеем дело с XP SP3, я могу допустить, что Вы не заметили в раздаче этого:
скрытый текст
(For XP)и, соответственно, не установили.
Попробуйте установить недостающие компоненты, и повторите обновление 5.3.
WinXP SP3 стоит в VirtualBox, нет, все обновления из папочки установлены, компьютер перезагружен, но ошибка все так же выскакивает.
[Профиль]  [ЛС] 

xinxinxin

Стаж: 9 лет

Сообщений: 4


xinxinxin · 18-Сен-16 10:21 (спустя 6 часов)

Есть ноут, на нем 10. установлен VirtualBox в нем стоит Windows XP sp3 32 дополнения установлены и при начале установки выскакивает ошибка мол доставь кое что перед началом установки 5.30
[Профиль]  [ЛС] 

9kin

Стаж: 12 лет 4 месяца

Сообщений: 15


9kin · 18-Сен-16 14:52 (спустя 4 часа)

Стоит Win8.1 в ней запускается виртуальная машина WinXP32. Все дополнения из папки Redist стоят. Версия 5.30 не устанавливается.
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 18-Сен-16 15:21 (спустя 29 мин.)

9kin
3833
xinxinxin
Зачем ставить на виртуалку, если замечательно ставится даже на Win10, правда рекомендую для домашних целей остановиться на версии 4.1 (меньше проблем с SQL и безопасностью).
P.S.: При установке на Win10 необходимо в свойствах запускающего файла выставить совместимость с Win7 и запуск от имени администратора. Это также касается генератора окончательного кода.
Необходимо учесть, что при каждом обновлении Win10 до следующей версии будет слетать лицензия и придется генерировать новый окончательный код.
[Профиль]  [ЛС] 

9kin

Стаж: 12 лет 4 месяца

Сообщений: 15


9kin · 18-Сен-16 23:19 (спустя 7 часов)

Затем, что ношу я с собой 2Тб маленький диск в кармане, и на любом компьютере, будь то дома, на работе, на ноутбуке и т.д. я за 5 минут могу развернуть виртуалку, в которой стоит ELSA, Mitchell, Mercedes EPC и прочее. И не надо мне на каждом компе это устанавливать и настраивать. Сделал один раз и на всю жизнь.
Вот лучше подскажите насчёт ELSA. Задумал я тут переустановить её по полной программе.
Выкачиваю все базы начиная с версии 4.0 2012 года. После этого хочу установить программу 4.0 затем 4.1.
А вот после этого установить все базы по-очереди их появления. Для Audi, VW, Skoda и Seat. Устанавливать всё буду на 4 языках.
Получу ли я таким образом самую полную версию? Чтобы все картинки были на месте, все описания и схемы по максимуму.
А также, что бы в одной программе работали все 4 марки? Именно поэтому не вижу смысла обновлять до 5 версии, т.к. шкода там не работает.
[Профиль]  [ЛС] 

MagnetriXXX

Стаж: 8 лет 8 месяцев

Сообщений: 11


MagnetriXXX · 19-Сен-16 00:22 (спустя 1 час 2 мин.)

нард здрасте. Поставил я каталог этот, вот только проблема какая то на ауди 2004 г. в. не показывает тормозную систему? Почему? Это косяк каталога или проги?
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 19-Сен-16 14:10 (спустя 13 часов)

9kin писал(а):
71438440Именно поэтому не вижу смысла обновлять до 5 версии, т.к. шкода там не работает.
Зачем тогда пытался установить 5.3?
Нет смысла качать все базы. Пройдись по моим сообщениям, я уже писал про подборку баз для наиболее полной информации.
MagnetriXXX
В 2004г было много разных Ауди. Ты на языке оригинала смотрел?
[Профиль]  [ЛС] 

9kin

Стаж: 12 лет 4 месяца

Сообщений: 15


9kin · 19-Сен-16 19:42 (спустя 5 часов, ред. 19-Сен-16 19:42)

Потому что уже стояла 5.2. А хорошая мысля приходит апосля )) Вот и решил всё заново.
Я так понимаю это оно?:
Цитата:
Я для полноты информации использую при установке следующие базы:
Audi 03.2014
Audi 02.2015
Audi 03.2015
Seat 01.2014
Skoda 03.2012
VW 05.2014
VW 01.2015
VW 02.2015
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 19-Сен-16 21:38 (спустя 1 час 55 мин.)

9kin
Да, оно. Только это уже устаревшая подборка, и её надо дополнить следующими базами:
Seat 01.2012
Seat 01.2015
Audi 05.2015
Audi 02.2016
VW 04.2015
VW 01.2016
[Профиль]  [ЛС] 

MagnetriXXX

Стаж: 8 лет 8 месяцев

Сообщений: 11


MagnetriXXX · 22-Сен-16 11:41 (спустя 2 дня 14 часов)

say2108 писал(а):
MagnetriXXX
В 2004г было много разных Ауди. Ты на языке оригинала смотрел?
что значит на языке оригинала? При выборе машины заполнял все графы, мотор, кпп, комплектация и год.
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 22-Сен-16 17:08 (спустя 5 часов)

MagnetriXXX
Язык оригинала - немецкий.
Выложи скрины проблемы, где будет видно на какую машину ты ищешь информацию.
Либо борись сам со своей проблемой, руководствуясь комментариями в описании раздачи и ниже.
Цитата:
Основные проблемы при установке, а также при отображении или отсутствии информации в программе:
1. Дистрибутив скачан не полностью или с ошибками. Необходимо по окончании закачки сделать перехеширование для проверки скачанного.
2. Жесткий диск не отформатирован в NTFS, при этом бОльшая часть информации физически не может быть установлена.
3. Путь установки программы содержит в названии кириллицу.
4. При установке на Windows 7 или 8 не отключен контроль учетных записей (UAC) и запуск установки программы не был запущен от имени администратора. В этом случае также может не установиться большая часть информации.
5. Некоторые антивирусные программы могут препятствовать установке данной программы.
6. Не установлены приложения Adobe Reader и SVGViewer, необходимые для отображения соответствующей информации в программе.
7. Internet Explorer не является браузером по умолчанию, в результате вся работа программы сводится к нулю, т.к. программа расчитана на работу именно с этим браузером.
8. Отображению информации может препятствовать установленный в системе ТВ-тюнер.
9. Может отсутствовать информация по конкретной модели в установленной базе. Потребуется установить более раннюю базу.
[Профиль]  [ЛС] 

MagnetriXXX

Стаж: 8 лет 8 месяцев

Сообщений: 11


MagnetriXXX · 22-Сен-16 19:04 (спустя 1 час 55 мин., ред. 22-Сен-16 19:04)

say2108 спасибо. В немецкой версии все есть, проблема в том что я не знаю этот язык. А в русской версии ни как нельзя сделать чтобы появилась все?


в русской версии вообще нету информации по тормозной системе, мне нужно описание замены правой тормозной трубки, что нужно снимать при замене.
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 22-Сен-16 20:13 (спустя 1 час 9 мин.)

MagnetriXXX
На Ауди того времени всегда был минимум информации на русском языке.
Обычно замена тормозных трубок никак не описывается, только моменты затяжки штуцеров. Данный случай не исключение.
[Профиль]  [ЛС] 

MagnetriXXX

Стаж: 8 лет 8 месяцев

Сообщений: 11


MagnetriXXX · 22-Сен-16 20:25 (спустя 11 мин.)

ясно. спасибо большое.
[Профиль]  [ЛС] 

vag-upgrade

Стаж: 3 года 2 месяца

Сообщений: 2


vag-upgrade · 24-Сен-16 01:26 (спустя 1 день 5 часов)

при установки базы ауди 2016, винда 10, ельза 4.1-выдаёт окно с просьбой добавить файл какой то, раньше такого не было
[Профиль]  [ЛС] 

say2108

Top User 06

Стаж: 11 лет 6 месяцев

Сообщений: 2873

say2108 · 24-Сен-16 01:38 (спустя 12 мин.)

vag-upgrade
Ну так перехешируй закачку и всё будет.
[Профиль]  [ЛС] 

Lobanov57

Стаж: 11 лет 3 месяца

Сообщений: 109


Lobanov57 · 26-Сен-16 23:14 (спустя 2 дня 21 час, ред. 01-Окт-16 08:57)

У меня такая же проблема, причём, на два других компьютера базы установились без проблем. Единственная разница, там были компы с Windows 10 (32 и 64 бит), здесь Windows 7 (64-bit).
P.S. Дело не в хеше, он правильный, в раздаче у файла несколько иное имя: "saz.a._graphics.cab" вместо "saz.a.#graphics.cab". Изменил имя, установка пошла.
[Профиль]  [ЛС] 

opc

Стаж: 10 лет

Сообщений: 2


opc · 03-Окт-16 21:30 (спустя 6 дней, ред. 05-Окт-16 11:00)

Vsio rabotaet, Spasibo
[Профиль]  [ЛС] 

Good.Luck

Стаж: 12 лет 1 месяц

Сообщений: 114

Good.Luck · 05-Окт-16 01:13 (спустя 1 день 3 часа)

Доброго дня.
Кто нибудь смог с нуля поставить на Win 10, 5ю версию?
Всё перепробовал, ставил сначала SQL Server R2 2008, потом обновлял Эльзу, не выходило, потом Сервис паки 2008, тоже не фига.
Хотя если устанавливать SQL 2008 перед обновой Эльзы, он спокойно устанавливается бе запинок и ругательств на несовместимость с вин10.
[Профиль]  [ЛС] 

sqz

Стаж: 11 лет 6 месяцев

Сообщений: 6


sqz · 13-Окт-16 21:22 (спустя 8 дней, ред. 13-Окт-16 21:22)

Апдейт 4.10 до 5.0 заканчивается ошибкой, у кого есть решение?
скрытый текст
[Профиль]  [ЛС] 
 
Ответить
Loading...
Error